@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700&display=swap');
*{
    font-family: 'Poppins', sans-serif;
}
ion-card-content{
    opacity: .7;
}

ion-card-title{
    text-align: center;
    color: rgb(0, 0, 0);
    padding-bottom: 1em;
}

 ion-content{
    --background: none;
    background-image: url(https://i.pinimg.com/236x/fd/1e/29/fd1e290cd6c041e75f7756f7a1348f08.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size: cover;  
 }

 ion-card{
    --background: #eeececb0; 
    margin-top: 3.5em;
 }

p{
    font-size: 15px;
    margin-left: 10px;
    position: relative;
    top: 2px;
}
ion-title{
    text-align: center;
}

img{
    width: 70%;
    border-radius: 0.9em;
}
